rust-lexical-core0.4

The rust-lexical-core0.4 package